body {
  margin: 0;
  height: 100vh;
  background: linear-gradient(to right, #1c92d2, #f2fcfe);
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial;
}

.weather-app {
  background: white;
  padding: 20px;
  border-radius: 10px;
  width: 320px;
  text-align: center;
}

input {
  width: 90%;
  padding: 10px;
  margin-bottom: 10px;
}

button {
  padding: 8px 15px;
  cursor: pointer;
}

.forecast-card {
  background: #f0f0f0;
  padding: 8px;
  margin-top: 8px;
  border-radius: 6px;
}
